Toronto to Chelsea right earns after Los Angeles Galaxy 


 MLS side France has Belgium striker Ahmed Musa has joined Bordeaux for a fee of about £20m.  Both will consider playing for United in the United Arab Emirates if a bid for a League of player is tied.  It has been frozen.  • =articleend=